@charset "utf-8";


/* lyric */
.lyric{
  overflow:hidden;
  color:#fff;
}

p.is-textColor1{
  color:#fff;
}

.lyric_block{
  width:100%;
}

.lyric .lyric_block .number{
  position:relative;
  float:left;
  width:10%;
  font-size:20px;
  font-weight:bold;
}

.lyric .lyric_block .lyric_box{
  float:right;
  width:90%;
}

.lyric .lyric_block .lyric_box .song li{
  margin:20px 0 0 0;
  font-size:15px;
}
.lyric .lyric_block .lyric_box .song li:first-child{
  margin:0;
}

.lyric_bg{
  background: url(/static_extra/pc_static/images/yamato/song/YM-4_img_01.jpg) no-repeat -24px 0;
  background-size:cover;
  padding:60px;
}

.nav3 .nav3_child span{
  padding-left: 20px;
}